System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

/usr/lib/pa20_64/dld.sl: Unable to find library 'libvxicuucST.sl'.

labstjude
Occasional Contributor

/usr/lib/pa20_64/dld.sl: Unable to find library 'libvxicuucST.sl'.

I get this error while trying to install netbackup 7.1. on hp-ux11.11 /usr/lib/pa20_64/dld.sl: Unable to find library 'libvxicuucST.sl'. I see the lib file under /usr/openv/lib

1 REPLY
Bill Hassell
Honored Contributor

Re: /usr/lib/pa20_64/dld.sl: Unable to find library 'libvxicuucST.sl'.

A quick fix would be to do this before running the install program:

 

export LPATH=$LPATH:/usr/openv/lib

 

although I am surprised that this isn't part of the install code.



Bill Hassell, sysadmin